.breadNav {
    background:none !important;
}
.articles {
    padding: 15px;
    background: white;
    border: 5px;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);
    margin: 15px 0px;
    border-radius: 5px;
    margin-bottom: 50px;
}
.breadcrumb {
    background:none !important;
    padding:0px !important;
}
.breadcrumb-item {
    font-size: 16px;
}
.breadcrumb-item a {
    color: #606266;
}
.articles .head .title {
   
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    color: #000;
    border-bottom: 1px solid #dee2e6!important;
}

.details {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}
.details span {
    margin: 0px 10px;
}
.article-title {
    
}
.articles .content{
    margin-top: 20px;
    padding-right: 18px;
    padding-left: 18px;
   
    padding-bottom: 0px;
    color: #2F2F2F;
    line-height: 200%;
    padding-top: 0px;
    text-indent: 29px;
    word-wrap: break-word;
}

.articles .content p{
    font-size: 19px !important;
}